View Issue Details

IDProjectCategoryView StatusLast Update
0006531SUMoRefactoringpublic2021-05-16 11:21
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.14Fixed in Version5.12.14 
Summary0006531: "pwsh" by Microsoft shall be displayed as PowerShell
Description"pwsh" by Microsoft shall be displayed as PowerShell

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=pwsh
TagsNo tags attached.

Relationships

related to 0006545 resolvedKyle_Katarn Powershell to be supported even if Microsoft products are not enabled 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-04 21:04 Kyle_Katarn New Issue
2021-05-04 21:04 Kyle_Katarn Status new => assigned
2021-05-04 21:04 Kyle_Katarn Assigned To => Kyle_Katarn
2021-05-04 21:04 Kyle_Katarn Description Updated
2021-05-13 19:29 Kyle_Katarn Target Version 5.12.13 => 5.12.14
2021-05-16 11:21 Kyle_Katarn Status assigned => resolved
2021-05-16 11:21 Kyle_Katarn Resolution open => fixed
2021-05-16 11:21 Kyle_Katarn Fixed in Version => 5.12.14
2021-05-16 11:21 Kyle_Katarn Relationship added related to 0006545